• Subject: Antwort: Best practices: Upgrading Domino and LEI
  • From: "NORBERT GROENE (GIS)" <Norbert_Groene@xxxxxxx>
  • Date: Mon, 7 May 2001 14:53:40 +0000

Rob,

regarding your questions:

1) You can install LEI 3.1 without deinstalling 3.01 before

2) I doubt the CD is correct, it should say R01M00, but you should then install
the latest QMU as well, it's now 3.1.02 .

3) I haven't done this always, but there have been releases where you had to,
because LEI didn't work after the upgrade. It depends on what DLL's have been
replaced, some will cause this problem.

Mit freundlichen Grüßen / best regards
Norbert Gröne
____________________________________________________________________________
Norbert_Groene@gish.de   DEGISNGR at IBMMAIL
GIS Gesellschaft für InformationsSysteme mbH
Expo Plaza 11     30521 Hannover
Tel. 0511-78643-16    0172-4151905

IBM Business Partner    GP-Nr.: 373518
Lotus Premier Partner    Nr.: 96081242491
AT & T business alliance Partner
http://www.gish.de




 rob <rob@dekko.com>
 Gesendet von: owner-domino400 <owner-domino400@midrange.com>
 03.05.2001 18:10
 Bitte antworten an DOMINO400 <DOMINO400@midrange.com>

   An: DOMINO400 <DOMINO400@midrange.com>@INTERNET
   Kopie:
   Thema: Best practices:  Upgrading Domino and LEI


Currently we are have the following setup.

Development:  Domino 5.0.6a.01, LEI-301
Production:  Domino 5.0.6a, LEI-301

This weekend we want to upgrade.

For the Development machine we want to put on Domino 5.0.7, and LEI 3.1.

For the Production machine we want to put on Domino 5.0.6a.01 and LEI 3.1.

A couple of concerns.

1)  The LEI installation says that if you are running Notes Pump you have
to delete and reinstall.  However it doesn't say how to upgrade if you are
running LEI 301.  Do I do a delete and reinstall or just act like I am
installing from scratch?

2)  The books all say 3.1, but the CD says 5769-LNP R00M01.  Did IBM/Lotus
forget to change the printing on the CD?  Shouldn't it say R01M00?  The
media report says
         Feat  Release
Program  Code  Level
5769LNP  5809  00M01

So, for the Development machine, I upgrade to Domino 5.0.7.  Then I install
LEI 3.1.

For the Production machine, I put on Cum 1100450 which will upgrade to
5.0.6a.01.  Then I install LEI 3.1.

3)  Also, the LEI books say to reinstall LEI whenever I upgrade Domino.  If
I put a cum on the 400 which upgrades my Domino, like 5.0.6a to 5.0.6a.01,
then does it always become necessary to reinstall LEI after even after
these upgrades?

Rob Berendt

==================
Remember the Cole!

+---
| This is the Domino/400 Mailing List!
| To submit a new message, send your mail to DOMINO400@midrange.com.
| To subscribe to this list send email to DOMINO400-SUB@midrange.com.
| To unsubscribe from this list send email to DOMINO400-UNSUB@midrange.com.
| Questions should be directed to the list owner/operator: meechamw@ptd.net
+---


+---
| This is the Domino/400 Mailing List!
| To submit a new message, send your mail to DOMINO400@midrange.com.
| To subscribe to this list send email to DOMINO400-SUB@midrange.com.
| To unsubscribe from this list send email to DOMINO400-UNSUB@midrange.com.
| Questions should be directed to the list owner/operator: meechamw@ptd.net
+---

As an Amazon Associate we earn from qualifying purchases.

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2021 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.